This repository has been archived by the owner. It is now read-only.

1.0.0-alpha3

@arikon arikon released this Jul 23, 2013 · 278 commits to support/0.10.x since this release

  • Remove legacy techs support
  • Move bem bench support into separate package (see bem-bench)
  • Remove bem create block | elem | mod commands. You should use bem create command with options instead. See bem create --help for more info.
  • Remove qq dependency. If you were using qq in your tech modules like var Q = require('bem').require('qq') you should migrate to using q instead.
  • Remove q-fs and q-http dependency. If you were using q-fs in your tech modules like var Q = require('bem').require('q-fs') you should migrate to using q-io/fs instead.
  • Add warning on using tech API V1